{
    "name": "消防与市场主体",
    "appid": "__UNI__E97C301",
    "description": "应用描述",
    "versionName": "1.0.0",
    "versionCode": "100",
    "transformPx": false,
    "app-plus": {
        "usingComponents": true,
        "nvueCompiler": "uni-app",
        "nvueStyleCompiler": "uni-app",
        "compilerVersion": 3,
        "nvueLaunchMode": "fast",
        "splashscreen": {
            "alwaysShowBeforeRender": true,
            "waiting": true,
            "autoclose": true,
            "delay": 0
        },
        "modules": {
            "OAuth": {},
            "Payment": {},
            "Push": {},
            "Share": {},
            "Speech": {},
            "VideoPlayer": {}
        },
        "distribute": {
            "android": {
                "permissions": []
            },
            "ios": {
                "UIBackgroundModes": [
                    "audio"
                ],
                "urlschemewhitelist": [
                    "baidumap",
                    "iosamap"
                ]
            },
            "sdkConfigs": {
                "speech": {
                    "ifly": {}
                }
            },
            "orientation": [
                "portrait-primary"
            ]
        },
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp": {},
    "quickapp-native": {
        "icon": "/static/logo.png",
        "package": "com.example.demo",
        "features": [
            {
                "name": "system.clipboard"
            }
        ]
    },
    "quickapp-webview": {
        "icon": "/static/logo.png",
        "package": "com.example.demo",
        "minPlatformVersion": 1070,
        "versionName": "1.0.0",
        "versionCode": 100
    },
    "mp-weixin": {
        "libVersion": "latest",
        "appid": "wx15404cced62d7b37",
        "optimization": {
            "subPackages": true
        },
        "setting": {
            "urlCheck": true,
            "es6": true,
            "postcss": false,
            "minified": true
        },
        "usingComponents": true,
        "permission": {
            "scope.userLocation": {
                "desc": "查询用户地理位置"
            }
        },
        "requiredPrivateInfos": [
            "getLocation",
            "chooseLocation"
        ],
        "uniStatistics": {
            "enable": true
        }
    },
    "mp-alipay": {
        "usingComponents": true,
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-baidu": {
        "usingComponents": true,
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-toutiao": {
        "usingComponents": true,
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-jd": {
        "usingComponents": true,
        "uniStatistics": {
            "enable": false
        }
    },
    "h5": {
        "template": "template.h5.html",
        "router": {
            "mode": "history",
            "base": ""
        },
        "sdkConfigs": {
            "maps": {
                "qqmap": {
                    "key": "TKUBZ-D24AF-GJ4JY-JDVM2-IBYKK-KEBCU"
                }
            }
        },
        "async": {
            "timeout": 20000
        },
        "uniStatistics": {
            "enable": false
        }
    },
    "vueVersion": "2",
    "mp-kuaishou": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-lark": {
        "uniStatistics": {
            "enable": false
        }
    },
    "mp-qq": {
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp-webview-huawei": {
        "uniStatistics": {
            "enable": false
        }
    },
    "quickapp-webview-union": {
        "uniStatistics": {
            "enable": false
        }
    },
    "uniStatistics": {
        "version": "2",
        "enable": false
    },
    "locale": "zh-Hans"
}